
<div>
  <div ng-if="!listType">
     
    <div class="card" ng-repeat="article in data">
        <a class="article_link" href="{{localeURL}}/{{article.mainSection.parentSlug}}/{{article.mainSection.slug}}/{{article.slug}}/{{article._id}}">
        <img no-popup="true"  alt="{{article.title}}" lazy-img='{{article.thumbnail.replace("http:","https:")}}' style="min-height:225px" ng-src="https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder_mobile.jpg" style="border-bottom-color:{{article.mainSection.color}};background-color:#999" ng-style="{'background-color':'{{article.mainSection.color}}'}" />
    </a>
    <div class="article_section">
            <span class="article_mainsection">
                <b style="color:{{article.mainSection.color}}">{{article.mainSection.parentSection}}</b>
                {{article.mainSection.title}}
                </span>
            <span class="article_sectioname" ng-if="article.exclusive" ng-style="{'color':'#e31e24'}">EXCLUSIVE</span>
        </div>
        <a class="article_link" href="{{localeURL}}/{{article.mainSection.parentSlug}}/{{article.mainSection.slug}}/{{article.slug}}/{{article._id}}">
            <h2>{{article.title}}</h2>
            </a>
        <div class="author_box">
            <span>{{article.authorName}}</span>
            <span>{{article.publishedAt | timeago}} ago</span>
            <!--        <p><i>{{article.views | kViewers}}</i>Reads</p>-->
        </div>
        <div class="share_box">
                <a href="whatsapp://send?text='{{article.title}}%20{{article.shareURL|locale:localeURL}}'" data-action="share/whatsapp/share" class="whatsapp"><i class="fa fa-whatsapp" aria-hidden="true"></i></a>
                <a ng-click='Share.fb(article.shareURL)' class="facebook"><i class="fa fa-facebook" aria-hidden="true"></i></a>
                <a target="_blank" href="https://twitter.com/intent/tweet?text=Check%20this%20article%20{{article.shareURL|locale:localeURL}}" class="twitter"><i class="fa fa-twitter" aria-hidden="true"></i></a>
        </div>
        <a class="article_link" href="{{localeURL}}/{{article.mainSection.parentSlug}}/{{article.mainSection.slug}}/{{article.slug}}/{{article._id}}">
            <p style="clear:both;">{{article.shortBody}}</p>
            <span class="read_more" style="color:{{article.mainSection.color}};width: 100%;display: inline-block;">Read More</span>
    </a>
        
    <div ng-if="$index%2==0" ng-init="_random()">
        <div class="SB_Mobile_Native"></div>
        <google-ads style="display:none" class="matchedAdHeight" id='SB_Mobile_Native_{{_r}}_{{article._id}}' type="OOP_Mobile_Native"></google-ads> 
    
</div>
    </div>
  </div>

  <div ng-if="listType">
    <div ng-repeat="article in data">
      <div class="card" ng-if="$index==0">
          <a class="article_link" href="{{localeURL}}/{{article.mainSection.parentSlug}}/{{article.mainSection.slug}}/{{article.slug}}/{{article._id}}">
          <img no-popup="true" alt="{{article.title}}" lazy-img='{{article.thumbnail.replace("http:","https:")}}' ng-src="https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder_100x100.jpg" style="border-bottom-color:{{article.mainSection.color}};min-height:225px;background-color:#999" ng-style="{'background-color':'{{article.mainSection.color}}'}" />
          <div class="article_section">
              <span class="article_mainsection">
                  <b style="color:{{article.mainSection.color}}">{{article.mainSection.parentSection}}</b>
                  {{article.mainSection.title}}
                  </span>
              <span class="article_sectioname" ng-if="article.exclusive" ng-style="{'color':'#e31e24'}">EXCLUSIVE</span>
          </div>
          <h2>{{article.title}}</h2>
          <div class="author_box">
              <span>{{article.authorName}}</span>
              <span>{{article.publishedAt | timeago}} ago</span>
          </div>
          <div class="share_box">
                <a href="whatsapp://send?text='{{article.title}}%20{{article.shareURL|locale:localeURL}}'" data-action="share/whatsapp/share" class="whatsapp"><i class="fa fa-whatsapp" aria-hidden="true"></i></a>
                <a ng-click='Share.fb(article.shareURL)' class="facebook"><i class="fa fa-facebook" aria-hidden="true"></i></a>
                <a target="_blank" href="https://twitter.com/intent/tweet?text=Check%20this%20article%20{{article.shareURL|locale:localeURL}}" class="twitter"><i class="fa fa-twitter" aria-hidden="true"></i></a>
            </div>
          <p style="clear:both;">{{article.shortBody}}</p>
          </a>
          
      </div>
      <div ng-if="$index==0" ng-init="_random()">
        <div class="SB_Mobile_Native"></div>
        <google-ads style="display:none" class="matchedAdHeight" id='SB_Mobile_Native_{{_r}}_{{article._id}}' type="OOP_Mobile_Native"></google-ads> 
    
</div>
    <li class="articles_snapshot" style="margin-bottom:20px" ng-if="$index>0">
        <a href="{{localeURL}}/{{article.mainSection.parentSlug}}/{{article.mainSection.slug}}/{{article.slug}}/{{article._id}}">
           <div class="article_small_img pull-left" style="border-radius:0;min-height:225px" lazy-img='{{article.thumbnail.replace("http:","https:")}}' ng-style="{'background-image':'url(https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder_mobile.jpg)'}"></div>
              <span>{{article.title}}</span>
              <div class="clearfix">

              </div>
              </a>
          </li>

    </div>
  </div>
<div ng-init="_random()">
    <google-ads id='article_impulse' type='impulse'></google-ads>
    <google-ads id='article_vibe_{{_r+16}}' type='vibe'></google-ads>

</div>
</div>
